package com.tofly.xrtygis.custom.service.call;

import com.tofly.xrtygis.custom.entity.gs.IVRContent;
import com.tofly.xrtygis.custom.entity.gs.IVRReturn;

import java.util.List;
import java.util.Map;

/**
 * 语音播报获取信息数据
 *
 * @author FlashWJL
 * @date 2021/7/13 19:58
 */
public interface IVRService {
    IVRReturn getArrearageState(String yhbh);

    String getStopWaterInfo(String mobile);

    IVRReturn getStopWaterInfoTwo();
}
